<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">829410961769</marc:controlfield>
        <marc:controlfield tag="005">20201021125917.0</marc:controlfield>
        <marc:controlfield tag="008">201021s1968||||-hkzzz|fs|#####p####eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">829410961769</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">BIERMANN, W.: Bentley on Biermann - Songs and Poems of Wolf Biermann</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">1968</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">The Song of the Worst Thing (01 min. 09 sec.) / Biermann -- Ballad of the Poet Francois Villon (04 min. 56 sec.) / Biermann -- Ballad of the Letter Carrier William L. Moore (05 min. 09 sec.) / Biermann -- The Barlach Song (02 min. 01 sec.) / Biermann -- Nothing to It (02 min. 03 sec.) / Biermann -- Comrade Julian Grimau (02 min. 12 sec.) / Biermann -- Ballad of the Man (02 min. 44 sec.) / Biermann -- Legend of the Soldier in World War III (02 min. 20 sec.) / Biermann -- Ballad of Fredi Rohsmeisel (03 min. 49 sec.) / Biermann -- Do Not Wait for Better Times (03 min. 21 sec.) / Biermann -- Early Morning (NaN min. NaN sec.)(35 sec.) / Biermann -- The Singers Inagural Address (01 min. 33 sec.) / Biermann -- Toys (NaN min. NaN sec.)(47 sec.) / Biermann -- To the Old Comrade (03 min. 12 sec.) / Biermann -- Reckless Abuse (02 min. 53 sec.) / Biermann -- Germany: A Winter's Tale (03 min. 04 sec.) / Biermann -- December 1965, Question and Answer … (01 min. 59 sec.) / Biermann -- Soldatenmelodie (01 min. 26 sec.) / Biermann</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Bentley, Eric, Artist -- Biermann, Wolf, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Biermann, Wolf</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=829410961769</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>